<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button color="secondary"></ion-menu-button>
    </ion-buttons>
    <ion-title>
          <ion-text color="light" class="fw700">Assurus24</ion-text>
    </ion-title>
    <ion-buttons slot="end">
      <ion-button size="small" shape="round" color="medium" (click)="notifications()">
        <ion-icon name="person"></ion-icon>
        <ion-badge color="dark">se connecter</ion-badge>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content padding>
    <div class="bg-profile" text-center padding>
        <img src="assets/img/ionic4start-ico.png">
      </div>
  <ion-card class="bg-white" no-margin margin-bottom class="full-width">
    
      <ion-item color="medium">
          
          <ion-avatar slot="start">
            <img src="../assets/img/axa.jpg">
          </ion-avatar>
          <ion-label color="dark">
            <h2><strong>AXA ASSURANCE</strong></h2>
          </ion-label>
          <ion-text shape="round" fill="outline" size="small" color="primary" slot="end">
              <strong>45000 FCFA</strong>
        </ion-text>
        
         
        </ion-item>
        <ion-item color="medium">
          <!-- bouton à centrer-->
            <ion-button icon-left size="medium" shape="round" color="dark" tappable>
                <ion-icon name="arrow-down"></ion-icon>
                Plus de détails
              </ion-button>
        </ion-item>
  </ion-card>
  <ion-card class="bg-white" no-margin margin-bottom class="full-width">
    
      <ion-item color="medium">
          
          <ion-avatar slot="start">
            <img src="../assets/img/nsia.jpg">
          </ion-avatar>
          <ion-label color="dark">
            <h2><strong>NSIA ASSURANCE</strong></h2>
          </ion-label>
          <ion-text shape="round" fill="outline" size="small" color="primary" slot="end">
              <strong>40000 FCFA</strong>
        </ion-text>
        
         
        </ion-item>
        <ion-item color="medium">
          <!-- bouton à centrer-->
            <ion-button icon-left size="medium" shape="round" color="dark" tappable>
                <ion-icon name="arrow-down"></ion-icon>
                Plus de détails
              </ion-button>
        </ion-item>
  </ion-card>
  <ion-card class="bg-white" no-margin margin-bottom class="full-width">
    
      <ion-item color="medium">
          
          <ion-avatar slot="start">
            <img src="../assets/img/amsa.png">
          </ion-avatar>
          <ion-label color="dark">
            <h2><strong>AMSA ASSURANCE</strong></h2>
          </ion-label>
          <ion-text shape="round" fill="outline" size="small" color="primary" slot="end">
              <strong>35000 FCFA</strong>
        </ion-text>
        
         
        </ion-item>
        <ion-item color="medium">
          <!-- bouton à centrer-->
            <ion-button icon-left size="medium" shape="round" color="dark" tappable>
                <ion-icon name="arrow-down"></ion-icon>
                Plus de détails
              </ion-button>
        </ion-item>
  </ion-card>
  <ion-card class="bg-white" no-margin margin-bottom class="full-width">
    
      <ion-item color="medium">
          
          <ion-avatar slot="start">
            <img src="../assets/img/askia.jpg">
          </ion-avatar>
          <ion-label color="dark">
            <h2><strong>ASKIA ASSURANCE</strong></h2>
          </ion-label>
          <ion-text shape="round" fill="outline" size="small" color="primary" slot="end">
              <strong>35000 FCFA</strong>
        </ion-text>
        
         
        </ion-item>
        <ion-item color="medium">
          <!-- bouton à centrer-->
            <ion-button icon-left size="medium" shape="round" color="dark" tappable>
                <ion-icon name="arrow-down"></ion-icon>
                Plus de détails
              </ion-button>
        </ion-item>
  </ion-card>
  
  
</ion-content>
